{% load static %}

{% include "form_base/form_header.html" %}

<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-6">
            <h2 class="text-center mb-5">Summary</h2>
            <div class="container" id="summary-box">
            <p style="overflow-x: hidden; overflow-y: scroll; height: 200px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam elementum posuere ex non lobortis. Nam hendrerit mauris eu magna interdum, vitae malesuada erat consequat. Praesent et purus vestibulum, aliquam libero eget, egestas libero. Etiam commodo lacinia eros quis vehicula. Nulla tempor feugiat aliquet. Nulla facilisi. Cras pellentesque feugiat libero, non elementum est mollis eu. Suspendisse vel ullamcorper diam, eget suscipit erat. Duis semper turpis eu mollis condimentum.
                <br>
                Ut nibh nulla, semper ac imperdiet id, eleifend nec nisi. Nulla iaculis odio urna, non pharetra erat dignissim vitae. Nulla congue hendrerit massa, eu facilisis sem tempor id. Duis dignissim urna id fermentum vehicula. Nullam hendrerit a orci a efficitur. Sed consequat nunc malesuada libero maximus mollis. Donec fermentum quis est eget placerat. Cras pellentesque a nibh et pellentesque. Morbi vitae turpis ut purus euismod suscipit in cursus lectus. Nunc et massa a turpis iaculis sodales eleifend quis erat. Sed mattis tellus quis tortor volutpat vulputate at id sapien. Nulla facilisi. Aliquam lobortis vitae felis feugiat pharetra. Sed viverra lectus dolor, ac dignissim turpis mollis ut. Donec massa eros, blandit at mollis in, imperdiet at arcu.
            </p>
        </div>
    </div>
</div>
    
</div>

<div class="container text-center mt-5">
    <div class="row">
        <div class="col-sm-2"></div>
        <div class="col-sm-2"></div>

        <div class="col-sm-2">
            <a href="#mainCarousel" data-slide="prev">
                <button type="button" class="btn btn-outline-light">Back</button>
            </a>
        </div>
        <div class="col-sm-2">
            <form method="POST">
                <button type="submit" class="btn next-btn">Submit</button>
            </form>
        </div>

        <div class="col-sm-2"></div>
        <div class="col-sm-2"></div>
    </div>  
</div>
